@charset"UTF-8";
 #table_container {
    width: 650px;
    margin: 0 auto;
    margin-left: 0px;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    color: #585858;
} 
#table_container table {
    border-width: 0px;
    border-spacing: 0px 0px;
}
#table_container table td, table th {
    width: 65px;
    text-align: right;
    padding: 2px 5px 2px 0px;
}
#table_container table th, .dateCol {
    background-color: #8499A7;
}
/* #table_container .highlight { background-color: #CCF5CC !important ; cursor: pointer;} */
 #table_container .highlight {
    background-color: #444 !important;
    cursor: pointer;
    color: #FFF !important;
}
#table_container .smallfont {
    font-size: 70%;
}
#table_container .zerovalue {
    color: #999999;
}
#table_container .negvalue {
    background-color: rgba(198, 198, 255, 0.6);
    color: #0000FF;
}
#table_container .hivalue {
    background-color: rgba(255, 198, 198, 0.6);
    color: #FF0000;
}
#table_container .col_band {
    background-color: #E7FFF9;
}
#table_container .nondate {
    background-color: #DDD;
}
#table_container .txt_centred {
    text-align: left;
}
#table_name {
/* Heading above table */
    font-size:140%;
    text-align: center;
    height: 30px;
}
#table_menu {
    text-align: left;
}
#table_menu ul {
/* Buttons under heading */
    list-style-type: none;
    font-size: 90%;
    margin-left: 0px;
    text-transform: none;
    padding: 2px 0px;
    text-align: left;
}
#table_menu li {
    display: inline;
    /* was 20 - reduced to fit buttons to 3 rows */
    margin-right: 8px;
    font-size: 100%;
    padding: 2px 5px 2px 5px;
    border: 1px solid #999999;
    background-color: #E2E2E2;
    /* was 10px - reduced to square off ends of buttons - BCJKiwi */
    border-radius: 5px;
    /*-moz-border-radius: 5px;*/
    /* added to produce shadow on buttons - BCJKiwi */
    box-shadow: 3px 3px 3px #B0C4DE;
    /*-moz-box-shadow -webkit-box-shadow font-size: 10pt;*/
}
#table_menu a {
    text-decoration: none;
    color: #333333;
}
#table_menu a:hover {
    color: #0000FF;
}
/* #table_year { width: 70px;} */
 .meterCont {
    position: relative;
    height: 16px;
}

.meterBar {
    display: block;
    height: 16px;
    background-color: #EFEF10;
    position: absolute;
    overflow: hidden;
    right: 0px;
}
.meterTxt {
    display: block;
    position: absolute;
    right: 0px;
}